DEAR FELLOW SHAREHOLDERS
As this years Annual Report reveals, we continued an enviable record of more than three decades of growth. Our success is based on one enduring principle: We understand our customers and the world-class products we develop for them continue to be well received.

We are pleased to report these record results. In Fiscal 2000, we reported a 15 percent increase in net income and a 7.5 percent increase in revenues. We took large steps to continue strengthening the performance of our Company. A new merchandising program in our stores better identifies specific product for specific locations. We made significant improvements in inventory management. We increased our gross profit margin, and we reduced our expenses as a percentage of revenues.

We also took major steps to offer Polo Ralph Lauren brands to more people in new ways. We acquired Poloco S.A.S., the European licensee of our brands, giving us a marvelous opportunity to accelerate the growth of our brands on a continent rich with opportunity. And I am quite excited about our new media company, Ralph Lauren Media, a joint venture with NBC and its affiliated companies. Ralph Lauren Media will share the Polo Ralph Lauren brand experience through the Internet, broadcast, cable, and print. Through electronic commerce and new media, we are truly widening our marketplace.

The tools and initiatives may be new, but this kind of thinking is what our Company was founded on. My vision has always been to develop nothing less than a global brand representing American life, American values, American style.
At Polo Ralph Lauren, style is much more than the cut of a lapel or the richness of color. Its the embodiment of who you are  at home, at work, at play. Your likes, your passions, your values. That is not something that changes week to week. It stays with you for a lifetime.

By focusing beyond the transitory, Polo Ralph Lauren has developed a stable of premier global brands with more than $4.5 billion in wholesale sales last year. By building lifestyle brands rather than chasing fashion trends, we earn a lifetime of loyalty from consumers and welcome new ones every day.

We have come so far since the first neckwear collection in 1967. None of it would have been possible without the dedication of thousands of Polo Ralph Lauren employees, uncommonly talented and creative, and uncommonly loyal in a frenetic industry. I owe them many thanks. They are led by a management team committed to the growth of our vision and the growth of your investment. That team grew stronger this year as Lance Isham, a colleague since 1982, became Vice Chairman and Roger Farah, a 25-year retailing veteran with an outstanding track record, joined us as President and Chief Operating Officer.

In preparing this letter to you, I looked back at what I wrote to you a year ago. Two thoughts included in that letter jump out at me now. I said Polo Ralph Lauren was stronger than it was a year earlier. And I said Polo Ralph Lauren would continue to grow in new categories and new markets. Both those statements were true then and are truer today.
We are building on the blend of innovation and style that is Polo Ralph Lauren, fueled by the enduring strength of both our business and our brand. My colleagues and I remain resolutely committed to building the value of your investment, and we thank you for your continued confidence in our Company.

